## libaudio-ecasound-perl 1.01

=== debian/changelog ===
libaudio-ecasound-perl (1.01-5build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:26:07 +0200

libaudio-ecasound-perl (1.01-5build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:47:44 +0000

libaudio-ecasound-perl (1.01-5build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:03 +0100

libaudio-ecasound-perl (1.01-5build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:37:48 +0100

libaudio-ecasound-perl (1.01-5build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:37:42 +0100

libaudio-ecasound-perl (1.01-5) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ecasound.
    + libaudio-ecasound-perl: Drop versioned constraint on ecasound in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Add patch to adjust test to changed error output under perl 5.36.
    (Closes: #1014291)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jul 2022 17:54:47 +0200

libaudio-ecasound-perl (1.01-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Joel Roth from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Set hardening flags
  * Add myself in uploaders
  * Enable autopkgtest:
    - add use-whte-list to ignore ecasound messages

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Aug 2018 19:23:01 +0200

libaudio-ecasound-perl (1.01-3) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * use versioned (build-) dependency on ecasound (>= 2.9.1-2~) to make sure
    #736616 (mips failure) is fixed. Closes: #637757 (ftbfs in mips)
  * bump debhelper build-dependency to (>= 9.20120312~) and compat levev to 9
    to get hardenning support
  * drop trailing / from metacpan URLs
  * cosmetic changes to d/copyright to bring it on par with
    format-specification-1.0
  * Declare conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Fri, 07 Feb 2014 11:47:09 +0200

libaudio-ecasound-perl (1.01-2) unstable; urgency=low

  * Build-Depends on libecasoundc-dev instead of libecasoundc2.2-dev
    (Closes: #627229)
  * Drop patch_header_path patch (no more needed)
  * Add myself to Uploaders
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 21 May 2011 14:47:32 +0200

libaudio-ecasound-perl (1.01-1) unstable; urgency=low

  [ Joel Roth ]
  * Initial Release (closes: #585498)

  [ Tim Retout ]
  * debian/control: Bump Standards-Version to 3.9.1.

 -- Joel Roth <joelz@pobox.com>  Sat, 07 Aug 2010 12:36:04 -1000
