=== debian/control ===
Source: libaudio-ecasound-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               ecasound <!nocheck>,
               libecasoundc-dev,
               libtest-pod-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-ecasound-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-ecasound-perl.git
Homepage: https://metacpan.org/release/Audio-Ecasound
Rules-Requires-Root: no

Package: libaudio-ecasound-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ecasound
Description: Perl binding to the ecasound sampler, recorder, fx-processor
 Audio::Ecasound provides perl bindings to the ecasound control interface of
 the ecasound program. You can use perl to automate or interact with ecasound
 so you don't have to turn you back on the adoring masses packed into Wembly
 Stadium.
 .
 Ecasound is a software package designed for multitrack audio processing. It
 can be used for audio playback, recording, format conversions, effects
 processing, mixing, as a LADSPA plugin host and JACK node. Version >= 2.2.X
 must be installed to use this package. SEE ALSO for more info.
