=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Ecasound   .*/Audio-Ecasound-v?@ANY_VERSION@@ARCHIVE_EXT@$
